
body {
    background: #fff;
    color: #333;
    font: 500 13px/17px lato, sans-serif;
}

p, .p, li {
    font-size: 17px;
    line-height: 25px;
}

p.has_images {
    color: #555;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
}

h1, h2, h3, h4 {
    font-family: lato, sans-serif;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

ol, ul {
    margin: 1em 0 1.8em;
}

a {
    border-bottom: 1px solid #f4b49b;
    color: #ce4610;
    text-decoration: none;
}

a:hover, .link_hover a {
    color: #9a340c;
}

a.active {
    border-bottom: 1px solid #f4b49b;
    color: #672207;
    font-weight: bold;
}

a.active:hover {
    color: #391203;
}

a.no_bottom_border {
    border-bottom: 0;
}

img {
    display: inline-block;
}

ul li {
    list-style: disc;
}

#outer {
    margin: 0 auto;
    position: relative;
    width: 930px;
}

#logo {
    border-bottom: 1px solid #999;
    height: 81px;
    text-align: center;
}

#logo a {
    border: none;
}

#logo img {
    display: inline-block;
    height: 32px;
    position: relative;
    top: 28px;
}

#category-nav {
    padding: 12px 0 18px;
}

#category-nav ul {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

#category-nav ul li {
    display: inline-block;
    font: 300 15px/15px lato, sans-serif;
    list-style: none;
    margin: 0;
    padding: 0;
}

#category-nav ul li a {
    border: none;
    color: #222;
    display: inline-block;
    margin: 0 12px;
    text-transform: uppercase;
}

#category-nav ul li a:hover,
#category-nav ul li a.active {
    color: #777;
    font-weight: 300;
}

#rail-outer {
  box-shadow: -1px 0 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
}

#rail {
    background: #eaeaea;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    right: -190px;
    text-align: center;
    width: 190px;
    z-index: 8;
}

#rail-toggle {
    background: #eaeaea;
    cursor: pointer;
    height: 32px;
    padding: 8px 12px 0;
    position: fixed;
    right: 0;
    top: 60px;
    width: 24px;
    z-index: 9;
}

#rail-toggle .bar {
    background: #aaa;
    display: block;
    height: 2px;
    margin: 5px 0 0;
    width: 100%;
}

#rail-toggle:hover .bar {
    background: #aaa;
}

#rail div.block {
    font-size: 11px;
    line-height: 17px;
    margin: 0 0 32px 0;
}

#rail #nav {
    padding-top: 40px;
}

#rail-most-popular-tags {
    padding-bottom: 40px;
}

#rail ul {
    margin: 0;
}

#rail ul li {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}

#rail ul li a {
    font-family: lato, sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 28px;
}

#rail h3 {
    font-size: 16px;
    margin: 0 0 10px;
}

#rail .portrait img {
    border: 4px solid #e1e9e9;
    display: inline-block;
    margin: 4px 0 2px;
}

#rail .recent_post {
    margin: 8px 20px;
}

#rail #nav a {
    font-size: 16px;
    line-height: 30px;
}

#rail-search-form input {
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: #666;
    outline: none;
    padding: 6px 8px;
    width: 60px;
    transition: border-color 350ms, width 350ms, color 350ms;
    -moz-transition: border-color 350ms, width 350ms, color 350ms;
    -webkit-transition: border-color 350ms, width 350ms, color 350ms;
}

#rail-search-form input.active {
    border-color: #999;
    color: #333;
    width: 120px;
}

#rail div .tags {
  margin: 20px 26px;
}

div.icon_link {
    margin: 0 0 4px;
}

div.icon_link a {
    border: 1px solid #efd5ce;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #ce4610;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    padding: 4px 6px 3px 24px;
}

div.icon_link a:hover {
    border-color: #d99e85;
}

a.rss {
    background: url(/apps/whatido/images/rss.png) no-repeat scroll 3px 3px #fff;
}

a.twitter {
    background: url(/apps/whatido/images/twitter.png) no-repeat scroll 3px 3px #fff;
}

a.pinterest {
    background: url(/apps/whatido/images/pinterest.png) no-repeat scroll 3px 3px #fff;
}

a.email {
    background: url(/apps/whatido/images/email.png) no-repeat scroll 3px 3px #fff;
}

a.linkedin {
    background: url(/apps/whatido/images/linkedin.png) no-repeat scroll 3px 3px #fff;
}

a.flickr {
    background: url(/apps/whatido/images/flickr.png) no-repeat scroll 3px 3px #fff;
}

#content {
    background: #eaeaea;
    padding: 8px 0 40px 30px;
    position: relative;
}

#content .breadcrumbs {
    color: #aaa;
    font-size: 12px;
    font-family: lato, sans-serif;
    font-weight: normal;
}

#content .breadcrumbs a {
    border-bottom-color: #ccc;
    color: #666;
    font-size: 12px;
}

#content .breadcrumbs a:hover {
    color: #333;
}

/* Pages */

#content .page {
    margin: 40px 0 45px;
    width: 580px;
}

#content .page div.body {
    position: relative;
}

#content .page h1 {
    font-size: 32px;
    line-height: 34px;
    margin: 2px 0 20px;
}

#content .page h1 a {
    display: inline-block;
    font-size: 12px;
    left: 0;
    line-height: 14px;
    margin: 0;
    padding: 3px 2px;
    position: relative;
    top: -10px;
}

#content .page .body ul,
#content .page .body ol {
    background: #fff;
    margin: 22px 0 24px;
    padding: 24px 30px 24px 20px;
}

/* Posts */

#content .post {
    left: -15px;
    margin: 40px auto 45px;
    position: relative;
    width: 580px;
}

#content .post-full div.body {
    position: relative;
}

#content .post-full h1 {
    font-size: 32px;
    line-height: 34px;
    margin: 2px 0 2px;
}

#content .post-full .post-date {
    color: #999;
    font-size: 12px;
    margin: 2px 0 20px;
}

#content .post-full h1 a {
    display: inline-block;
    font-size: 12px;
    left: 0;
    line-height: 14px;
    margin: 0;
    padding: 3px 2px;
    position: relative;
    top: -10px;
}

#content .post .categories {
    display: inline;
}

#content .post .categories a {
    border-bottom: none;
    color: #888;
    font-family: lato, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

#content .post .categories a:hover {
    color: #333;
}

#content .post-summary .meta {
    color: #bbb;
}

#content .post-summary h3 {
    margin: 2px 0 22px;
}

#content .post-full .meta {
    color: #555;
    font-family: lato, sans-serif;
    font-size: 13px;
    left: -98px;
    line-height: 16px;
    margin: 0;
    padding: 4px 26px 10px;
    position: absolute;
    width: 42px;
    top: -6px;
}

#content .post-full .meta label {
    color: #aaa;
    display: block;
    font: bold 11px/16px lato, sans-serif;
    margin: 16px 0 0;
}

#content .post .body ul,
#content .post .body ol {
    background: #fff;
    margin: 22px 0 24px;
    padding: 24px 30px 24px 20px;
}

#content .post .tags {
    margin: 4px 0;
}

#content .post .tag {
    display: inline-block;
}

#rail .tags,
#content .post .continue {
    margin: 20px 0;
}

#rail .tags a,
#content .post .tags a,
#content .post .continue a {
    border: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background: #52adb9;
    color: #fff;
    display: inline-block;
    font-family: lato, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0 -1px 3px 0;
    opacity: 0.7;
    padding: 2px 7px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
}

#rail .tags a:hover,
#content .post .tags a:hover,
#content .post .continue a:hover {
    opacity: 1.0;
}

#content .post .continue a {
    font-size: 13px;
    opacity: 0.6;
    padding: 9px 26px;
}

#content .post-grid-column {
    float: left;
    width: 300px;
}

#content .post-grid {
    background: #000;
    left: 0;
    margin: 20px 0 20px;
    position: relative;
    width: 270px;
    -moz-transition: -moz-transform 150ms;
    -webkit-transition: -webkit-transform 150ms;
}

#content .post-grid:hover {
    -moz-transform: scale(1.04, 1.04);
    -webkit-transform: scale(1.04, 1.04);
}

#content .post-grid h3 {
    left: 15px;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    margin: 0 auto;
    padding: 4px 8px;
    text-align: center;
    text-transform: uppercase;
    top: 42%;
    width: 224px;
    position: absolute;
    opacity: 0;
    -moz-transition: opacity 150ms;
    -webkit-transition: opacity 150ms;
}

#content .post-grid:hover h3 {
    opacity: 1;
}

#content .post-grid .meta {
    display: none;
    font-size: 11px;
    margin: 0 0 3px;
}

#content .post-grid img {
    border: 10px solid #fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    display: block;
    width: 250px;
    -moz-transition: opacity 150ms;
    -webkit-transition: opacity 150ms;
}

#content .post-grid:hover img {
    opacity: 0.3;
}

#content .post-grid .tags {
    display: none;
    margin: 5px 0 0;
}

#rail .tags a.active,
#content .post-grid .tags a.active {
    background: #326d75;
}

#content .post-grid a {
    border-bottom: none;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#content .post-grid-no-image {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    background: #ddd;
    border: 10px solid #fff;
    height: 155px;
    width: 250px;
}

a.fancybox {
    border: 0;
}

div.fancybox-caption {
    color: #999;
    font-size: 11px;
    position: relative;
    top: -14px;
}

#tags_header {
    font-size: 34px;
    font-weight: 300;
    left: -15px;
    line-height: 42px;
    margin: 16px 0 0px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

/* Disqus overrides */

#disqus_thread {
    margin-top: 28px;
}

#disqus_thread a {
    border-bottom: 0;
}

#disqus_thread #dsq-content h3 {
    font-size: 16px;
    margin: 0 0 20px;
}

#dsq-content #dsq-reply h3 {
    font-size: 20px;
    margin: 0 0 8px;
}

/* Pagination */

div.pagination {
    font-size: 0;
    margin: 20px 0;
}

div.pagination span.disabled_pagination {
    border: 1px dashed #ddd;
    color: #ccc;
    cursor: default;
    display: inline-block;
    font-size: 12px;
    font-family: lato, sans-serif;
    font-weight: bold;
    line-height: 12px;
    margin: 0 5px 0 0;
    padding: 12px 24px;
}

div.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #777;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-family: lato, sans-serif;
    font-weight: bold;
    line-height: 12px;
    margin: 0 5px 0 0;
    padding: 12px 24px;
    text-decoration: none;
    -moz-transition: all 250ms;
    -webkit-transition: all 250ms;
}

div.pagination a:hover {
    background: #f3f3f3;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #999;
    color: #333;
}

/* Widget column */

div.widgets {
    padding: 34px 0 8px;
    width: 42px;
}

.widgets.fixed {
}
